* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui;
}

::-webkit-scrollbar {
    display: none;
}

.maincontainer {
    background-color: #C9DBE5;
    padding: 15px;
    min-height: 110vh;
}

.imgscontainer {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px 20px;
}

img {
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

.img1,
.img2,
.img3 {
    padding: 20px;
}